Name: kron4ek-wine-10.15-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.15-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.15/wine-10.15-staging-tkg-amd64.tar.xz
  file_checksum: 41ca921dacad0fb1ebc2f8b60d4853d0
  file_size: 72288656
  rename: wine-10.15-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.15-staging-tkg-amd64
  dest: kron4ek-wine-10.15-staging-tkg-amd64
